|     | Name                                                               | Type                | Description                                                                                                                                                                                                                                                                                   |
|----:|:-------------------------------------------------------------------|:--------------------|:----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
|   0 | ligand_interacting_protein_chains                                  | list[str]           | RSCB chain asymmetric ids of proteins interacting with a given ligand                                                                                                                                                                                                                         |
|   1 | ligand_interacting_protein_chains_CATH                             | list[list[str]]     | CATH ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                                 |
|   2 | ligand_interacting_protein_chains_ECOD                             | list[list[str]]     | ECOD tnames of protein residues interacting with a given ligand.                                                                                                                                                                                                                              |
|   3 | ligand_interacting_protein_chains_Kinase                           | name                | list[list[str]] Kinase names of proteins interacting with a given ligand, if interacting protein(s) is/are kinases.                                                                                                                                                                           |
|   4 | ligand_interacting_protein_chains_PANTHER                          | list[list[str]]     | Panther ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                              |
|   5 | ligand_interacting_protein_chains_Pfam                             | list[list[str]]     | Pfam ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                                 |
|   6 | ligand_interacting_protein_chains_SCOP2                            | list[list[str]]     | SCOP2 ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                                |
|   7 | ligand_interacting_protein_chains_SCOP2B                           | list[list[str]]     | SCOP2B ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                               |
|   8 | ligand_interacting_protein_chains_UniProt                          | list[list[str]]     | UNIPROT ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                              |
|   9 | ligand_interacting_protein_chains_auth_id                          | list[str]           | RCSB chain author ids of protein residues interacting with a given ligand.                                                                                                                                                                                                                    |
|  10 | ligand_interacting_protein_chains_entity_id                        | list[str]           | RSCB entity ids of proteins interacting with a given ligand                                                                                                                                                                                                                                   |
|  11 | ligand_interacting_protein_chains_length                           | list[int]           | Whole-ligand residues count (not just pocket) of each of the proteins interacting with a given ligand.                                                                                                                                                                                        |
|  12 | ligand_interacting_protein_chains_num_residues                     | list[int]           | Number of residues of each of the proteins interacting with a given ligand.                                                                                                                                                                                                                   |
|  13 | ligand_interacting_residues                                        | list[str]           | Residues of each of the proteins interacting with a given ligand.                                                                                                                                                                                                                             |
|  14 | ligand_interactions                                                | list[dict[str,str]] | Dictionary of semicolon-separated ligand interactions.                                                                                                                                                                                                                                        |
|  15 | ligand_neighboring_ligand_chains                                   | list[str]           | List of ligand asymmetric chain ids within 4 Å of ligand of interest.                                                                                                                                                                                                                         |
|  16 | ligand_neighboring_ligand_chains_BIRD                              | list[list[str]]     | BIRD ids of ligand residues  within 4 Å of ligand of interest. This field is important for peptide ligands.                                                                                                                                                                                   |
|  17 | ligand_neighboring_ligand_chains_ECOD                              | list[list[str]]     | ECOD tnames of ligand residues within 4 Å of ligand of interest. This field is important for peptide ligands.                                                                                                                                                                                 |
|  18 | ligand_neighboring_ligand_chains_PANTHER                           | list[list[str]]     | PANTHER ids of ligand residues within 4 Å  of ligand of interest. This field is important for peptide ligands.                                                                                                                                                                                |
|  19 | ligand_neighboring_ligand_chains_Pfam                              | list[list[str]]     | Pfam ids of ligand residues within 4 Å of ligand of interest. This field is important for peptide ligands.                                                                                                                                                                                    |
|  20 | ligand_neighboring_ligand_chains_UniProt                           | list[list[str]]     | UniProt ids of ligand residues within 4 Å of ligand of interest. This field is important for peptide ligands.                                                                                                                                                                                 |
|  21 | ligand_neighboring_ligand_chains_atom_count                        | list[int]           | Atom count of ligand residues within 4 Å of ligand of interest.                                                                                                                                                                                                                               |
|  22 | ligand_neighboring_ligand_chains_auth_id                           | list[str]           | List of ligand author chain ids within 4 Å of ligand of interest.                                                                                                                                                                                                                             |
|  23 | ligand_neighboring_ligand_chains_entity_id                         | list[int]           | List of ligand entity ids within 4 Å of ligand of interest.                                                                                                                                                                                                                                   |
|  24 | ligand_neighboring_ligand_chains_length                            | list[int]           | Whole-ligand residues count (not just pocket) of each of the ligands within 4 Å of ligand of interest.                                                                                                                                                                                        |
|  25 | ligand_neighboring_ligand_chains_num_residues                      | list[int]           | Residue count of each of the ligands within 4 Å of ligand of interest.                                                                                                                                                                                                                        |
|  26 | ligand_neighboring_protein_chains                                  | list[str]           | List of RCSB asymmetric chain ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                       |
|  27 | ligand_neighboring_protein_chains_BIRD                             | list[list[str]]     | List of BIRD ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                        |
|  28 | ligand_neighboring_protein_chains_CATH                             | list[list[str]]     | List of CATH domains of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                    |
|  29 | ligand_neighboring_protein_chains_ECOD                             | list[list[str]]     | List of ECOD tnames of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                     |
|  30 | ligand_neighboring_protein_chains_Kinase                           | name                | list[list[str]] List of kinase names of protein residues within 6 Å of ligand of interest, if neighboring residues is in kinase domain.                                                                                                                                                       |
|  31 | ligand_neighboring_protein_chains_PANTHER                          | list[list[str]]     | List of PANTHER ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                     |
|  32 | ligand_neighboring_protein_chains_Pfam                             | list[list[str]]     | List of Pfam ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                        |
|  33 | ligand_neighboring_protein_chains_SCOP2                            | list[list[str]]     | List of SCOP2 ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                       |
|  34 | ligand_neighboring_protein_chains_SCOP2B                           | list[list[str]]     | List of SCOP2B ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                      |
|  35 | ligand_neighboring_protein_chains_UniProt                          | list[list[str]]     | List of UniProt ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                                     |
|  36 | ligand_neighboring_protein_chains_auth_id                          | list[str]           | List of protein author chain ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                        |
|  37 | ligand_neighboring_protein_chains_entity_id                        | list[int]           | List of protein chain entity ids of protein residues within 6 Å of ligand of interest.                                                                                                                                                                                                        |
|  38 | ligand_neighboring_protein_chains_length                           | list[int]           | Whole-protein residues count (not just pocket) of each of the protein chains within 6 Å of ligand of interest.                                                                                                                                                                                |
|  39 | ligand_neighboring_protein_chains_num_residues                     | list[int]           | Residue count of each of the proteins within 6 Å of ligand of interest.                                                                                                                                                                                                                       |
|  40 | ligand_neighboring_residues                                        | list[str]           | Residues of each of the proteins within 6 Å of ligand of interest.                                                                                                                                                                                                                            |
|  41 | system_ligand_atom_count                                           | int                 | The number of atoms across all ligands in the system                                                                                                                                                                                                                                          |
|  42 | system_ligand_average_b_factor                                     | float               | The mean B-value across all ligands in the system                                                                                                                                                                                                                                             |
|  43 | system_ligand_average_occupancy                                    | float               | The mean occupancy across all ligands in the system                                                                                                                                                                                                                                           |
|  44 | system_ligand_average_rscc                                         | float               | The mean Real-Space Correlation Coefficient across all ligands in the system                                                                                                                                                                                                                  |
|  45 | system_ligand_average_rsr                                          | float               | The mean Real-Space R-value across all ligands in the system                                                                                                                                                                                                                                  |
|  46 | system_ligand_average_rsrz                                         | float               | The mean RSRZ across all ligands in the system                                                                                                                                                                                                                                                |
|  47 | system_ligand_heavy_atom_count                                     | int                 | The number of heavy atoms across all ligands in the system                                                                                                                                                                                                                                    |
|  48 | system_ligand_max_alt_count                                        | int                 | The maximum number of configurations across across all ligands in the system                                                                                                                                                                                                                  |
|  49 | system_ligand_num_processed_residues                               | int                 | Number of ligand residues processed in the validation file in a given system                                                                                                                                                                                                                  |
|  50 | system_ligand_num_unresolved_heavy_atoms                           | int                 | The number of unresolved heavy atoms in ligand residues in a given system                                                                                                                                                                                                                     |
|  51 | system_ligand_percent_occupancy_over_threshold                     | float               | The fraction of atoms in ligands residues with full occupancy in a given system                                                                                                                                                                                                               |
|  52 | system_ligand_percent_outliers_chirality                           | float               | The fraction of ligand residues with chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                     |
|  53 | system_ligand_percent_outliers_clashes                             | float               | The fraction of ligand residues with clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp)  in a given system                                                                                                                                                        |
|  54 | system_ligand_percent_outliers_density                             | float               | The fraction of ligand residues with density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp)  in a given system                                                                                                                                                      |
|  55 | system_ligand_percent_outliers_geometry                            | float               | The fraction of ligand residues with geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                      |
|  56 | system_ligand_percent_processed_residues                           | float               | The fraction of ligands residues processed in the validation file in a given system                                                                                                                                                                                                           |
|  57 | system_ligand_percent_rscc_over_threshold                          | float               | The fraction of ligands residues with RSCC >= 0.8 in a given system                                                                                                                                                                                                                           |
|  58 | system_ligand_percent_rsr_under_threshold                          | float               | The fraction of residues with RSR <= 0.3 in a given system                                                                                                                                                                                                                                    |
|  59 | system_ligand_unknown_residue_count                                | int                 | The number of unknown ligand residues in a given system                                                                                                                                                                                                                                       |
|  60 | system_ligand_chains_atom_count                                    | list[int]           | The number of atoms in each ligand chain in the system                                                                                                                                                                                                                                        |
|  61 | system_ligand_chains_average_b_factor                              | list[float]         | The mean B-value of each ligand chain in the system                                                                                                                                                                                                                                           |
|  62 | system_ligand_chains_average_occupancy                             | list[float]         | The mean occupancy of each ligand chain in the system                                                                                                                                                                                                                                         |
|  63 | system_ligand_chains_average_rscc                                  | list[float]         | The mean Real-Space Correlation Coefficient of each ligand chain in the system                                                                                                                                                                                                                |
|  64 | system_ligand_chains_average_rsr                                   | list[float]         | The mean Real-Space R-value of each ligand chain in the system                                                                                                                                                                                                                                |
|  65 | system_ligand_chains_average_rsrz                                  | list[float]         | The mean RSRZ of each ligand chain in the system                                                                                                                                                                                                                                              |
|  66 | system_ligand_chains_heavy_atom_count                              | list[int]           | The number of heavy atoms for each ligand chain in the system                                                                                                                                                                                                                                 |
|  67 | system_ligand_chains_max_alt_count                                 | list[int]           | The maximum number of configurations for each ligand chain in the system                                                                                                                                                                                                                      |
|  68 | system_ligand_chains_num_processed_residues                        | list[int]           | The number of residues which were processed in the validation report for each neighboring protein chain of the given ligand                                                                                                                                                                   |
|  69 | ligand_neighboring_protein_chains_atom_count                       | list[int]           | The number of atoms in each neighboring protein chain of the given ligand                                                                                                                                                                                                                     |
|  70 | ligand_neighboring_protein_chains_average_b_factor                 | list[float]         | The mean B-value of each neighboring protein chain of the given ligand                                                                                                                                                                                                                        |
|  71 | ligand_neighboring_protein_chains_average_occupancy                | list[float]         | The mean occupancy of each neighboring protein chain of the given ligand                                                                                                                                                                                                                      |
|  72 | ligand_neighboring_protein_chains_average_rscc                     | list[float]         | The mean Real-Space Correlation Coefficient across all residues in each neighboring protein chain of the given ligand                                                                                                                                                                         |
|  73 | ligand_neighboring_protein_chains_average_rsr                      | list[float]         | The mean Real-Space R-value across all residues in each neighboring protein chain of the given ligand                                                                                                                                                                                         |
|  74 | ligand_neighboring_protein_chains_average_rsrz                     | list[float]         | The mean RSRZ across all residues in each neighboring protein chain of the given ligand                                                                                                                                                                                                       |
|  75 | ligand_neighboring_protein_chains_heavy_atom_count                 | list[int]           | The number of heavy atoms in each neighboring protein chain of the given ligand                                                                                                                                                                                                               |
|  76 | ligand_neighboring_protein_chains_max_alt_count                    | list[int]           | The maximum number of configurations across all residues in each neighboring protein chain of the given ligand                                                                                                                                                                                |
|  77 | ligand_neighboring_protein_chains_num_processed_residues           | list[int]           | The number of residues which were processed in the validation report for each neighboring protein chain of the given ligand                                                                                                                                                                   |
|  78 | ligand_neighboring_protein_chains_num_unresolved_heavy_atoms       | list[int]           | The number of unresolved heavy atoms across all residues in each neighboring protein chain of the given ligand                                                                                                                                                                                |
|  79 | ligand_neighboring_protein_chains_percent_occupancy_over_threshold | list[float]         | The fraction of residues with full occupancy in each neighboring protein chain of the given ligand                                                                                                                                                                                            |
|  80 | ligand_neighboring_protein_chains_percent_outliers_chirality       | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain of the given ligand                                                                                                                                      |
|  81 | ligand_neighboring_protein_chains_percent_outliers_clashes         | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain of the given ligand                                                                                                                                          |
|  82 | ligand_neighboring_protein_chains_percent_outliers_density         | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain of the given ligand                                                                                                                                        |
|  83 | ligand_neighboring_protein_chains_percent_outliers_geometry        | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain of the given ligand                                                                                                                                       |
|  84 | ligand_neighboring_protein_chains_percent_processed_residues       | list[float]         | The fraction of residues processed in the validation file in each neighboring protein chain of the given ligand                                                                                                                                                                               |
|  85 | ligand_neighboring_protein_chains_percent_rscc_over_threshold      | list[float]         | The fraction of residues with RSCC >= 0.8 in each neighboring protein chain of the given ligand                                                                                                                                                                                               |
|  86 | ligand_neighboring_protein_chains_percent_rsr_under_threshold      | list[float]         | The fraction of residues with RSR <= 0.3 in each neighboring protein chain of the given ligand                                                                                                                                                                                                |
|  87 | ligand_neighboring_protein_chains_unknown_residue_count            | list[int]           | The number of unknown residues in each neighboring protein chain of the given ligand                                                                                                                                                                                                          |
|  88 | ligand_interacting_protein_chains_atom_count                       | list[int]           | The number of atoms in each interacting protein chain of the given ligand                                                                                                                                                                                                                     |
|  89 | ligand_interacting_protein_chains_average_b_factor                 | list[float]         | The mean B-value of each interacting protein chain of the given ligand                                                                                                                                                                                                                        |
|  90 | ligand_interacting_protein_chains_average_occupancy                | list[float]         | The mean occupancy of each interacting protein chain of the given ligand                                                                                                                                                                                                                      |
|  91 | ligand_interacting_protein_chains_average_rscc                     | list[float]         | The mean Real-Space Correlation Coefficient across all residues in each interacting protein chain of the given ligand                                                                                                                                                                         |
|  92 | ligand_interacting_protein_chains_average_rsr                      | list[float]         | The mean Real-Space R-value across all residues in each interacting protein chain of the given ligand                                                                                                                                                                                         |
|  93 | ligand_interacting_protein_chains_average_rsrz                     | list[float]         | The mean RSRZ across all residues in each interacting protein chain of the given ligand                                                                                                                                                                                                       |
|  94 | ligand_interacting_protein_chains_heavy_atom_count                 | list[int]           | The number of heavy atoms in each interacting protein chain of the given ligand                                                                                                                                                                                                               |
|  95 | ligand_interacting_protein_chains_max_alt_count                    | list[int]           | The maximum number of configurations across all residues in each interacting protein chain of the given ligand                                                                                                                                                                                |
|  96 | ligand_interacting_protein_chains_num_processed_residues           | list[int]           | The number of residues which were processed in the validation report for each interacting protein chain of the given ligand                                                                                                                                                                   |
|  97 | ligand_interacting_protein_chains_num_unresolved_heavy_atoms       | list[int]           | The number of unresolved heavy atoms across all residues in each interacting protein chain of the given ligand                                                                                                                                                                                |
|  98 | ligand_interacting_protein_chains_percent_occupancy_over_threshold | list[float]         | The fraction of residues with full occupancy in each interacting protein chain of the given ligand                                                                                                                                                                                            |
|  99 | ligand_interacting_protein_chains_percent_outliers_chirality       | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain of the given ligand                                                                                                                                      |
| 100 | ligand_interacting_protein_chains_percent_outliers_clashes         | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain of the given ligand                                                                                                                                          |
| 101 | ligand_interacting_protein_chains_percent_outliers_density         | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain of the given ligand                                                                                                                                        |
| 102 | ligand_interacting_protein_chains_percent_outliers_geometry        | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain of the given ligand                                                                                                                                       |
| 103 | ligand_interacting_protein_chains_percent_processed_residues       | list[float]         | The fraction of residues processed in the validation file in each interacting protein chain of the given ligand                                                                                                                                                                               |
| 104 | ligand_interacting_protein_chains_percent_rscc_over_threshold      | list[float]         | The fraction of residues with RSCC >= 0.8 in each interacting protein chain of the given ligand                                                                                                                                                                                               |
| 105 | ligand_interacting_protein_chains_percent_rsr_under_threshold      | list[float]         | The fraction of residues with RSR <= 0.3 in each interacting protein chain of the given ligand                                                                                                                                                                                                |
| 106 | ligand_interacting_protein_chains_unknown_residue_count            | list[int]           | The number of unknown residues in each interacting protein chain of the given ligand                                                                                                                                                                                                          |
| 107 | ligand_neighboring_ligand_chains_atom_count                        | list[int]           | The number of atoms in each neighboring ligand chain of the given ligand                                                                                                                                                                                                                      |
| 108 | ligand_neighboring_ligand_chains_average_b_factor                  | list[float]         | The mean B-value of each neighboring ligand chain of the given ligand                                                                                                                                                                                                                         |
| 109 | ligand_neighboring_ligand_chains_average_occupancy                 | list[float]         | The mean occupancy of each neighboring ligand chain of the given ligand                                                                                                                                                                                                                       |
| 110 | ligand_neighboring_ligand_chains_average_rscc                      | list[float]         | The mean Real-Space Correlation Coefficient across all residues in each neighboring ligand chain of the given ligand                                                                                                                                                                          |
| 111 | ligand_neighboring_ligand_chains_average_rsr                       | list[float]         | The mean Real-Space R-value across all residues in each neighboring ligand chain of the given ligand                                                                                                                                                                                          |
| 112 | ligand_neighboring_ligand_chains_average_rsrz                      | list[float]         | The mean RSRZ across all residues in each neighboring ligand chain of the given ligand                                                                                                                                                                                                        |
| 113 | ligand_neighboring_ligand_chains_heavy_atom_count                  | list[int]           | The number of heavy atoms in each neighboring ligand chain of the given ligand                                                                                                                                                                                                                |
| 114 | ligand_neighboring_ligand_chains_max_alt_count                     | list[int]           | The maximum number of configurations across all residues in each neighboring ligand chain of the given ligand                                                                                                                                                                                 |
| 115 | ligand_neighboring_ligand_chains_num_processed_residues            | list[int]           | The number of residues which were processed in the validation report for each neighboring ligand chain of the given ligand                                                                                                                                                                    |
| 116 | ligand_neighboring_ligand_chains_num_unresolved_heavy_atoms        | list[int]           | The number of unresolved heavy atoms across all residues in each neighboring ligand chain of the given ligand                                                                                                                                                                                 |
| 117 | ligand_neighboring_ligand_chains_percent_occupancy_over_threshold  | list[float]         | The fraction of residues with full occupancy in each neighboring ligand chain of the given ligand                                                                                                                                                                                             |
| 118 | ligand_neighboring_ligand_chains_percent_outliers_chirality        | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring ligand chain of the given ligand                                                                                                                                       |
| 119 | ligand_neighboring_ligand_chains_percent_outliers_clashes          | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring ligand chain of the given ligand                                                                                                                                           |
| 120 | ligand_neighboring_ligand_chains_percent_outliers_density          | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring ligand chain of the given ligand                                                                                                                                         |
| 121 | ligand_neighboring_ligand_chains_percent_outliers_geometry         | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring ligand chain of the given ligand                                                                                                                                        |
| 122 | ligand_neighboring_ligand_chains_percent_processed_residues        | list[float]         | The fraction of residues processed in the validation file in each neighboring ligand chain of the given ligand                                                                                                                                                                                |
| 123 | ligand_neighboring_ligand_chains_percent_rscc_over_threshold       | list[float]         | The fraction of residues with RSCC >= 0.8 in each interacting ligand chain of the given ligand                                                                                                                                                                                                |
| 124 | ligand_neighboring_ligand_chains_percent_rsr_under_threshold       | list[float]         | The fraction of residues with RSR <= 0.3 in each interacting ligand chain of the given ligand                                                                                                                                                                                                 |
| 125 | ligand_neighboring_ligand_chains_unknown_residue_count             | list[int]           | The number of unknown residues in each interacting ligand chain of the given ligand                                                                                                                                                                                                           |
| 126 | ligand_interacting_ligand_chains_atom_count                        | list[int]           | The number of atoms in each interacting ligand chain of the given ligand                                                                                                                                                                                                                      |
| 127 | ligand_interacting_ligand_chains_average_b_factor                  | list[float]         | The mean B-value of each interacting ligand chain of the given ligand                                                                                                                                                                                                                         |
| 128 | ligand_interacting_ligand_chains_average_occupancy                 | list[float]         | The mean occupancy of each interacting ligand chain of the given ligand                                                                                                                                                                                                                       |
| 129 | ligand_interacting_ligand_chains_average_rscc                      | list[float]         | The mean Real-Space Correlation Coefficient across all residues in each interacting ligand chain of the given ligand                                                                                                                                                                          |
| 130 | ligand_interacting_ligand_chains_average_rsr                       | list[float]         | The mean Real-Space R-value across all residues in each interacting ligand chain of the given ligand                                                                                                                                                                                          |
| 131 | ligand_interacting_ligand_chains_average_rsrz                      | list[float]         | The mean RSRZ across all residues in each interacting ligand chain of the given ligand                                                                                                                                                                                                        |
| 132 | ligand_interacting_ligand_chains_heavy_atom_count                  | list[int]           | The number of heavy atoms in each interacting ligand chain of the given ligand                                                                                                                                                                                                                |
| 133 | ligand_interacting_ligand_chains_max_alt_count                     | list[int]           | The maximum number of configurations across all residues in each interacting ligand chain of the given ligand                                                                                                                                                                                 |
| 134 | ligand_interacting_ligand_chains_num_processed_residues            | list[int]           | The number of residues which were processed in the validation report for each interacting ligand chain of the given ligand                                                                                                                                                                    |
| 135 | ligand_interacting_ligand_chains_num_unresolved_heavy_atoms        | list[int]           | The number of unresolved heavy atoms across all residues in each interacting ligand chain of the given ligand                                                                                                                                                                                 |
| 136 | ligand_interacting_ligand_chains_percent_occupancy_over_threshold  | list[float]         | The fraction of residues with full occupancy in each interacting ligand chain of the given ligand                                                                                                                                                                                             |
| 137 | ligand_interacting_ligand_chains_percent_outliers_chirality        | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting ligand chain of the given ligand                                                                                                                                       |
| 138 | ligand_interacting_ligand_chains_percent_outliers_clashes          | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting ligand chain of the given ligand                                                                                                                                           |
| 139 | ligand_interacting_ligand_chains_percent_outliers_density          | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting ligand chain of the given ligand                                                                                                                                         |
| 140 | ligand_interacting_ligand_chains_percent_outliers_geometry         | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting ligand chain of the given ligand                                                                                                                                        |
| 141 | ligand_interacting_ligand_chains_percent_processed_residues        | list[float]         | The fraction of residues processed in the validation file in each interacting ligand chain of the given ligand                                                                                                                                                                                |
| 142 | ligand_interacting_ligand_chains_percent_rscc_over_threshold       | list[float]         | The fraction of residues with RSCC >= 0.8 in each interacting ligand chain of the given ligand                                                                                                                                                                                                |
| 143 | ligand_interacting_ligand_chains_percent_rsr_under_threshold       | list[float]         | The fraction of residues with RSR <= 0.3 in each interacting ligand chain of the given ligand                                                                                                                                                                                                 |
| 144 | ligand_interacting_ligand_chains_unknown_residue_count             | list[int]           | The number of unknown residues in each interacting ligand chain of the given ligand                                                                                                                                                                                                           |
| 145 | entry_atom_count                                                   | int                 | Number of atoms in the asymmetric unit of the PDB entry                                                                                                                                                                                                                                       |
| 146 | entry_clashscore                                                   | float               | The Molprobity Clashscore is an approximation of the overall severity of the clashes in a structure, which is defined as the number of clashes per 1000 atoms (including hydrogens). See https://www.wwpdb.org/validation/XrayValidationReportHelp                                            |
| 147 | entry_data_completeness                                            | float               | The number of expected diffraction spots is a function of data resolution and the space group. This metric describes the number of recorded reflections as a percentage of the number expected. See https://www.wwpdb.org/validation/XrayValidationReportHelp                                 |
| 148 | entry_meanI_over_sigI_obs                                          | float               | Each reflection has an intensity (I) and an uncertainty in measurement (σ(I)), thus this metric describes the signal-to-noise ratio                                                                                                                                                           |
| 149 | entry_mean_b_factor                                                | float               | Mean B-value calculated over all modelled atoms                                                                                                                                                                                                                                               |
| 150 | entry_median_b_factor                                              | float               | Median B-value calculated over all modelled atoms                                                                                                                                                                                                                                             |
| 151 | entry_molprobity                                                   | float               | Overall Molprobity "effective resolution", a single-score validation number based on the correlation of multiple criteria with crystallographic resolution. as described here: https://github.com/rlabduke/MolProbity/blob/6e7512e85bdea23f7ffb16e606d1f9a0abf6e5d4/cmdline/molparser.py#L662 |
| 152 | entry_pass_validation_criteria                                     | bool                | Whether the entry passes the entry-specific X-ray validation criteria                                                                                                                                                                                                                         |
| 153 | entry_pdbx_reflns_resolution                                       | float               | See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_reflns.d_resolution_high.html                                                                                                                                                                                              |
| 154 | entry_pdbx_resolution                                              | float               | See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_refine.ls_d_res_high.html                                                                                                                                                                                                  |
| 155 | entry_percent_RSRZ_outliers                                        | float               | The percentage RSRZ outliers with respect to the total number of residues for which RSRZ was computed. See https://www.wwpdb.org/validation/XrayValidationReportHelp                                                                                                                          |
| 156 | entry_percent_rama_outliers                                        | float               | The percentage of Ramachandran outliers with respect to the total number of residues in the entry for which the outlier assessment is available. See https://www.wwpdb.org/validation/XrayValidationReportHelp                                                                                |
| 157 | entry_percent_rota_outliers                                        | float               | The percentage of residues with an unusual sidechain conformation with respect to the total number of residues for which the assessment is available. See https://www.wwpdb.org/validation/XrayValidationReportHelp                                                                           |
| 158 | entry_r                                                            | float               | The similarity between the observed structure-factor amplitudes and those calculated from the model. See https://www.wwpdb.org/validation/XrayValidationReportHelp                                                                                                                            |
| 159 | entry_r_minus_rfree                                                | float               | The difference between entry_r and entry_rfree                                                                                                                                                                                                                                                |
| 160 | entry_rfree                                                        | float               | The similarity between the observed structure-factor amplitudes and those calculated from the model. Rfree should be higher than R because it is calculated using reflections not used in the refinement. See https://www.wwpdb.org/validation/XrayValidationReportHelp                       |
| 161 | entry_determination_method                                         | str                 | RCSB method of structure determination. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_exptl.method.html                                                                                                                                                                  |
| 162 | entry_keywords                                                     | str                 | RCSB keywords describing the structure. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_struct_keywords.pdbx_keywords.html                                                                                                                                                 |
| 163 | entry_oligomeric_state                                             | str                 | Author's provided description of quaternary structure in RCSB. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_pdbx_struct_assembly.oligomeric_details.html                                                                                                                |
| 164 | entry_pH                                                           | float               | pH at which structure is solved. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_exptl_crystal_grow.pH.html                                                                                                                                                                |
| 165 | entry_pdb_id                                                       | str                 | RCSB PDB ID. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_entry.id.html                                                                                                                                                                                                 |
| 166 | entry_release_date                                                 | str                 | RCSB structure release date. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_database_PDB_rev.date_original.html                                                                                                                                                           |
| 167 | entry_resolution                                                   | str                 | RCSB structure resolution. See https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Items/_refine.ls_d_res_high.html                                                                                                                                                                       |
| 168 | system_interacting_protein_chains_atom_count                       | list[int]           | List of number of atoms of each interacting protein chain for all ligands in a system                                                                                                                                                                                                         |
| 169 | system_interacting_protein_chains_average_b_factor                 | list[float]         | List of average b-factor of each interacting protein chain for all ligands in a system                                                                                                                                                                                                        |
| 170 | system_interacting_protein_chains_average_occupancy                | list[float]         | List of average occupancy of each interacting protein chain for all ligands in a system                                                                                                                                                                                                       |
| 171 | system_interacting_protein_chains_average_rscc                     | list[float]         | List of mean Real-Space Correlation Coefficient of each interacting protein chain for all ligands in a system                                                                                                                                                                                 |
| 172 | system_interacting_protein_chains_average_rsr                      | list[float]         | List of mean Real-Space R-value of each interacting protein chain for all ligands in a system                                                                                                                                                                                                 |
| 173 | system_interacting_protein_chains_average_rsrz                     | list[float]         | List of mean RSRZ of each interacting protein chain for all ligands in a system                                                                                                                                                                                                               |
| 174 | system_interacting_protein_chains_heavy_atom_count                 | list[int]           | List of number of heavy atom count of each interacting protein chain for all ligands in a system                                                                                                                                                                                              |
| 175 | system_interacting_protein_chains_max_alt_count                    | list[int]           | List of maximum number of configurations across all residues in each interacting with all ligands in a system.                                                                                                                                                                                |
| 176 | system_interacting_protein_chains_num_processed_residues           | list[int]           | List of fraction of residues processed in the validation file in each interacting ligand chain for all ligands in a system                                                                                                                                                                    |
| 177 | system_interacting_protein_chains_num_unresolved_heavy_atoms       | list[int]           | The number of unresolved heavy atoms across all residues in each interacting ligand chain for all ligands in a system                                                                                                                                                                         |
| 178 | system_interacting_protein_chains_percent_occupancy_over_threshold | list[float]         | The fraction of residues with full occupancy in each interacting protein chain for all ligands in a system                                                                                                                                                                                    |
| 179 | system_interacting_protein_chains_percent_outliers_chirality       | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain for all ligands in a system                                                                                                                              |
| 180 | system_interacting_protein_chains_percent_outliers_clashes         | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain for all ligands in a system                                                                                                                                  |
| 181 | system_interacting_protein_chains_percent_outliers_density         | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain for all ligands in a system                                                                                                                                |
| 182 | system_interacting_protein_chains_percent_outliers_geometry        | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each interacting protein chain for all ligands in a system                                                                                                                               |
| 183 | system_interacting_protein_chains_percent_processed_residues       | list[float]         | The fraction of residues processed in the validation file in each interacting protein chain for all ligands in a system                                                                                                                                                                       |
| 184 | system_interacting_protein_chains_percent_rscc_over_threshold      | list[float]         | The fraction of residues with RSCC >= 0.8 in each interacting protein chain for all ligands in a system                                                                                                                                                                                       |
| 185 | system_interacting_protein_chains_percent_rsr_under_threshold      | list[float]         | The fraction of residues with RSR <= 0.3 in each interacting protein chain for all ligands in a system                                                                                                                                                                                        |
| 186 | system_neighboring_protein_chains_atom_count                       | list[int]           | The number of atoms in each neighboring protein chain for all ligands in a system                                                                                                                                                                                                             |
| 187 | system_neighboring_protein_chains_average_b_factor                 | list[float]         | The mean B-value of each neighboring protein chain for all ligands in a system                                                                                                                                                                                                                |
| 188 | system_neighboring_protein_chains_average_occupancy                | list[float]         | The fraction of residues with full occupancy in each neighboring protein chain for all ligands in a system                                                                                                                                                                                    |
| 189 | system_neighboring_protein_chains_average_rscc                     | list[float]         | The mean Real-Space Correlation Coefficient across all residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                 |
| 190 | system_neighboring_protein_chains_average_rsr                      | list[float]         | The mean Real-Space R-value across all residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                                 |
| 191 | system_neighboring_protein_chains_average_rsrz                     | list[float]         | The mean RSRZ across all residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                                               |
| 192 | system_neighboring_protein_chains_heavy_atom_count                 | list[int]           | The number of heavy atoms in each neighboring protein chain for all ligands in a system                                                                                                                                                                                                       |
| 193 | system_neighboring_protein_chains_max_alt_count                    | list[int]           | The maximum number of configurations across all residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                        |
| 194 | system_neighboring_protein_chains_num_processed_residues           | list[int]           | The number of residues which were processed in the validation report for each neighboring protein chain for all ligands in a system                                                                                                                                                           |
| 195 | system_neighboring_protein_chains_num_unresolved_heavy_atoms       | list[int]           | The number of unresolved heavy atoms across all residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                        |
| 196 | system_neighboring_protein_chains_percent_occupancy_over_threshold | list[float]         | The fraction of residues with full occupancy in each neighboring protein chain for all ligands in a system                                                                                                                                                                                    |
| 197 | system_neighboring_protein_chains_percent_outliers_chirality       | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain for all ligands in a system                                                                                                                              |
| 198 | system_neighboring_protein_chains_percent_outliers_clashes         | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain for all ligands in a system                                                                                                                                  |
| 199 | system_neighboring_protein_chains_percent_outliers_density         | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain for all ligands in a system                                                                                                                                |
| 200 | system_neighboring_protein_chains_percent_outliers_geometry        | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each neighboring protein chain for all ligands in a system                                                                                                                               |
| 201 | system_neighboring_protein_chains_percent_processed_residues       | list[float]         | The fraction of residues processed in the validation file in each neighboring protein chain for all ligands in a system                                                                                                                                                                       |
| 202 | system_neighboring_protein_chains_percent_rscc_over_threshold      | list[float]         | The fraction of residues with RSCC >= 0.8 in each neighboring protein chain for all ligands in a system                                                                                                                                                                                       |
| 203 | system_neighboring_protein_chains_percent_rsr_under_threshold      | list[float]         | The fraction of residues with RSR <= 0.3 in each neighboring protein chain for all ligands in a system                                                                                                                                                                                        |
| 204 | system_neighboring_protein_chains_unknown_residue_count            | list[int]           | The number of unknown residues in each neighboring protein chain for all ligands in a system                                                                                                                                                                                                  |
| 205 | system_pocket_atom_count                                           | int                 | The number of atoms from each of the pocket residues of a system                                                                                                                                                                                                                              |
| 206 | system_pocket_average_b_factor                                     | float               | The mean B-value of each of pocket atoms of a given system                                                                                                                                                                                                                                    |
| 207 | system_pocket_average_occupancy                                    | float               | The fraction of pocket atoms with full occupancy in a given system                                                                                                                                                                                                                            |
| 208 | system_pocket_average_rscc                                         | float               | The mean Real-Space Correlation Coefficient across all pocket residues in a given system                                                                                                                                                                                                      |
| 209 | system_pocket_average_rsr                                          | float               | he mean Real-Space R-value across all pocket residues in a given system                                                                                                                                                                                                                       |
| 210 | system_pocket_average_rsrz                                         | float               | The mean RSRZ across all pocket residues in a given system                                                                                                                                                                                                                                    |
| 211 | system_pocket_heavy_atom_count                                     | int                 | List of number of pocket heavy atom count in a given system                                                                                                                                                                                                                                   |
| 212 | system_pocket_max_alt_count                                        | int                 | The maximum number of configurations across all pocket residues in a given system                                                                                                                                                                                                             |
| 213 | system_pocket_num_processed_residues                               | int                 | The number of pocket residues which were processed in the validation report in a given system                                                                                                                                                                                                 |
| 214 | system_pocket_num_unresolved_heavy_atoms                           | int                 | The number of unresolved heavy atoms all pocket residues in a given system                                                                                                                                                                                                                    |
| 215 | system_pocket_percent_occupancy_over_threshold                     | float               | The fraction of pocket residues with full occupancy in a given system                                                                                                                                                                                                                         |
| 216 | system_pocket_percent_outliers_chirality                           | float               | The fraction of pocket residues with chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                     |
| 217 | system_pocket_percent_outliers_clashes                             | float               | The fraction of pocket residues with clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                         |
| 218 | system_pocket_percent_outliers_density                             | float               | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                                            |
| 219 | system_pocket_percent_outliers_geometry                            | float               | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in a given system                                                                                                                                                                           |
| 220 | system_pocket_percent_processed_residues                           | float               | The fraction of pocket residues processed in the validation file in a given system                                                                                                                                                                                                            |
| 221 | system_pocket_percent_rscc_over_threshold                          | float               | The fraction of pocket residues with RSCC >= 0.8 in a given system                                                                                                                                                                                                                            |
| 222 | system_pocket_percent_rsr_under_threshold                          | float               | The fraction of residues with RSR <= 0.3 in a given system                                                                                                                                                                                                                                    |
| 223 | system_pocket_unknown_residue_count                                | int                 | The number of unknown pocket residues in a given system                                                                                                                                                                                                                                       |
| 224 | system_biounit_id                                                  | str                 | Bioassembly identification tag/number                                                                                                                                                                                                                                                         |
| 225 | system_ccd_codes                                                   | list[str]           | List of all ligand CCD codes in a given system                                                                                                                                                                                                                                                |
| 226 | system_has_kinase_inhibitor                                        | bool                | Indicator of whether a system contains any ligand that is a kinase inhibitor                                                                                                                                                                                                                  |
| 227 | system_id                                                          | str                 | The unique identification tag assigned to a system.                                                                                                                                                                                                                                           |
| 228 | system_num_interacting_protein_chains                              | int                 | Number of protein chains interacting with at least one ligand                                                                                                                                                                                                                                 |
| 229 | system_num_interactions                                            | int                 | Total number of interaction in a system                                                                                                                                                                                                                                                       |
| 230 | system_num_ligand_chains                                           | int                 | Number of ligand chains in a system                                                                                                                                                                                                                                                           |
| 231 | system_num_neighboring_protein_chains                              | int                 | Total number of protein chains within  6 Å of any ligand chain in a given system                                                                                                                                                                                                              |
| 232 | system_num_pocket_residues                                         | int                 | Number of pocket residues in a given system                                                                                                                                                                                                                                                   |
| 233 | system_pdb_id                                                      | str                 | PDBID associated with a given system                                                                                                                                                                                                                                                          |
| 234 | system_type                                                        | str                 | System type                                                                                                                                                                                                                                                                                   |
| 235 | system_ligand_chains                                               | list[str]           | List of all ligand asymmmetric chain ids in a protein-ligand system                                                                                                                                                                                                                           |
| 236 | system_ligand_chains_BIRD                                          | list[list[str]]     | List of all ligand chain BIRD ids in a protein-ligand system                                                                                                                                                                                                                                  |
| 237 | system_ligand_chains_ECOD                                          | list[list[str]]     | List of all ligand chain ECOD tnames in a protein-ligand system                                                                                                                                                                                                                               |
| 238 | system_ligand_chains_PANTHER                                       | list[list[str]]     | List of all ligand chain PANTHER ids in a protein-ligand system                                                                                                                                                                                                                               |
| 239 | system_ligand_chains_Pfam                                          | list[list[str]]     | List of all ligand chain Pfam ids in a protein-ligand system                                                                                                                                                                                                                                  |
| 240 | system_ligand_chains_SCOP2                                         | list[list[str]]     | List of all ligand chain SCOP2 ids in a protein-ligand system                                                                                                                                                                                                                                 |
| 241 | system_ligand_chains_SCOP2B                                        | list[list[str]]     | List of all ligand chain SCOP2B ids in a protein-ligand system                                                                                                                                                                                                                                |
| 242 | system_ligand_chains_UniProt                                       | list[list[str]]     | List of all ligand chain uniprot ids in a protein-ligand system                                                                                                                                                                                                                               |
| 243 | system_ligand_chains_auth_id                                       | list[str]           | List of all ligand author chain ids in a protein-ligand system                                                                                                                                                                                                                                |
| 244 | system_ligand_chains_entity_id                                     | list[int]           | List of all ligand entity ids in a protein-ligand system                                                                                                                                                                                                                                      |
| 245 | system_ligand_chains_length                                        | list[int]           | List of all ligand chain lengths in a protein-ligand system                                                                                                                                                                                                                                   |
| 246 | system_ligand_chains_num_residues                                  | list[int]           | List of all ligand chain lengths in a protein-ligand system                                                                                                                                                                                                                                   |
| 247 | system_ligand_chains_num_unresolved_heavy_atoms                    | list[int]           | List of number of unresolved heavy atoms for all ligands in a system.                                                                                                                                                                                                                         |
| 248 | system_ligand_chains_percent_occupancy_over_threshold              | list[float]         | Percent occupancy over threshold for all ligand in a system.                                                                                                                                                                                                                                  |
| 249 | system_ligand_chains_percent_outliers_chirality                    | list[float]         | The fraction of chirality outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each ligand in a given system.                                                                                                                                                          |
| 250 | system_ligand_chains_percent_outliers_clashes                      | list[float]         | The fraction of clash outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each ligand in a given system.                                                                                                                                                              |
| 251 | system_ligand_chains_percent_outliers_density                      | list[float]         | The fraction of density outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each ligand in a given system.                                                                                                                                                            |
| 252 | system_ligand_chains_percent_outliers_geometry                     | list[float]         | The fraction of geometry outliers (see https://www.wwpdb.org/validation/XrayValidationReportHelp) in each ligand in a given system.                                                                                                                                                           |
| 253 | system_ligand_chains_percent_processed_residues                    | list[float]         | The number of residues which were processed in the validation report for each ligand in a given system.                                                                                                                                                                                       |
| 254 | system_ligand_chains_percent_rscc_over_threshold                   | list[float]         | The fraction of Real-Space Correlation Coefficient above a given threshold for all ligands in a system.                                                                                                                                                                                       |
| 255 | system_ligand_chains_percent_rsr_under_threshold                   | list[float]         | The fraction of Real-Space R-value above a given threshold for all ligands in a system.                                                                                                                                                                                                       |
| 256 | system_ligand_chains_unknown_residue_count                         | list[int]           | The number of unknown residues for all ligands in a system.                                                                                                                                                                                                                                   |
| 257 | system_ligand_num_residues                                         | int                 | Number of ligands in a system.                                                                                                                                                                                                                                                                |
| 258 | pli_qcov__100__strong__component                                   | str                 | Cluster ids based strongly connected components of a graph made from pli_qcov (PLIP interaction similarity * query coverage), at a threshold of 100% similarity.                                                                                                                              |
| 259 | protein_lddt_qcov_weighted_sum__100__strong__component             | str                 | Cluster ids based strongly connected components of a graph made from protein_lddt_qcov_weighted_sum (System-level aggregated protein lddt * query coverage), at a threshold of 100% similarity.                                                                                               |
| 260 | uniqueness                                                         | str                 | nan                                                                                                                                                                                                                                                                                           |
| 261 | ligand_all_atoms_connected                                         | bool                | Checks if all atoms form one single connected graph.                                                                                                                                                                                                                                          |
| 262 | ligand_aromatic_ring_flatness                                      | bool                | Checks if aromatic rings are flat                                                                                                                                                                                                                                                             |
| 263 | ligand_aromatic_ring_maximum_distance_from_plane                   | float               | Checks maximum distance of any atom from the plane. It's a measure of planarity, the closer to zero the better                                                                                                                                                                                |
| 264 | ligand_bond_angles                                                 | bool                | nan                                                                                                                                                                                                                                                                                           |
| 265 | ligand_bond_lengths                                                | bool                | nan                                                                                                                                                                                                                                                                                           |
| 266 | ligand_double_bond_flatness                                        | bool                | nan                                                                                                                                                                                                                                                                                           |
| 267 | ligand_double_bond_maximum_distance_from_plane                     | float               | nan                                                                                                                                                                                                                                                                                           |
| 268 | ligand_double_bond_stereochemistry                                 | bool                | nan                                                                                                                                                                                                                                                                                           |
| 269 | ligand_energy_ratio                                                | float               | nan                                                                                                                                                                                                                                                                                           |
| 270 | ligand_ensemble_avg_energy                                         | float               | nan                                                                                                                                                                                                                                                                                           |
| 271 | ligand_hydrogens                                                   | bool                | nan                                                                                                                                                                                                                                                                                           |
| 272 | ligand_inchi_crystal                                               | str                 | nan                                                                                                                                                                                                                                                                                           |
| 273 | ligand_inchi_crystal_valid                                         | bool                | nan                                                                                                                                                                                                                                                                                           |
| 274 | ligand_inchi_docked                                                | str                 | nan                                                                                                                                                                                                                                                                                           |
| 275 | ligand_inchi_docked_valid                                          | bool                | nan                                                                                                                                                                                                                                                                                           |
| 276 | ligand_inchi_overall                                               | bool                | nan                                                                                                                                                                                                                                                                                           |
| 277 | ligand_inchi_version                                               | bool                | nan                                                                                                                                                                                                                                                                                           |
| 278 | ligand_internal_energy                                             | float               | nan                                                                                                                                                                                                                                                                                           |
| 279 | ligand_internal_steric_clash                                       | bool                | nan                                                                                                                                                                                                                                                                                           |
| 280 | ligand_kabsch_rmsd                                                 | float               | nan                                                                                                                                                                                                                                                                                           |
| 281 | ligand_longest_bond_relative_length                                | float               | nan                                                                                                                                                                                                                                                                                           |
| 282 | ligand_minimum_distance_to_inorganic_cofactors                     | bool                | nan                                                                                                                                                                                                                                                                                           |
| 283 | ligand_minimum_distance_to_organic_cofactors                       | bool                | nan                                                                                                                                                                                                                                                                                           |
| 284 | ligand_minimum_distance_to_protein                                 | bool                | nan                                                                                                                                                                                                                                                                                           |
| 285 | ligand_minimum_distance_to_waters                                  | bool                | nan                                                                                                                                                                                                                                                                                           |
| 286 | ligand_mol_cond_loaded                                             | bool                | nan                                                                                                                                                                                                                                                                                           |
| 287 | ligand_mol_pred_energy                                             | float               | nan                                                                                                                                                                                                                                                                                           |
| 288 | ligand_mol_pred_loaded                                             | bool                | nan                                                                                                                                                                                                                                                                                           |
| 289 | ligand_mol_true_loaded                                             | bool                | nan                                                                                                                                                                                                                                                                                           |
| 290 | ligand_molecular_bonds                                             | bool                | nan                                                                                                                                                                                                                                                                                           |
| 291 | ligand_molecular_formula                                           | bool                | nan                                                                                                                                                                                                                                                                                           |
| 292 | ligand_molecular_weight                                            | bool                | nan                                                                                                                                                                                                                                                                                           |
| 293 | ligand_molvs_validation                                            | float               | nan                                                                                                                                                                                                                                                                                           |
| 294 | ligand_most_extreme_clash_inorganic_cofactors                      | bool                | nan                                                                                                                                                                                                                                                                                           |
| 295 | ligand_most_extreme_clash_organic_cofactors                        | bool                | nan                                                                                                                                                                                                                                                                                           |
| 296 | ligand_most_extreme_clash_protein                                  | bool                | nan                                                                                                                                                                                                                                                                                           |
| 297 | ligand_most_extreme_clash_waters                                   | bool                | nan                                                                                                                                                                                                                                                                                           |
| 298 | ligand_most_extreme_distance_inorganic_cofactors                   | float               | nan                                                                                                                                                                                                                                                                                           |
| 299 | ligand_most_extreme_distance_organic_cofactors                     | float               | nan                                                                                                                                                                                                                                                                                           |
| 300 | ligand_most_extreme_distance_protein                               | float               | nan                                                                                                                                                                                                                                                                                           |
| 301 | ligand_most_extreme_distance_waters                                | float               | nan                                                                                                                                                                                                                                                                                           |
| 302 | ligand_most_extreme_ligand_atom_id_inorganic_cofactors             | int                 | nan                                                                                                                                                                                                                                                                                           |
| 303 | ligand_most_extreme_ligand_atom_id_organic_cofactors               | int                 | nan                                                                                                                                                                                                                                                                                           |
| 304 | ligand_most_extreme_ligand_atom_id_protein                         | int                 | nan                                                                                                                                                                                                                                                                                           |
| 305 | ligand_most_extreme_ligand_atom_id_waters                          | int                 | nan                                                                                                                                                                                                                                                                                           |
| 306 | ligand_most_extreme_ligand_element_inorganic_cofactors             | str                 | nan                                                                                                                                                                                                                                                                                           |
| 307 | ligand_most_extreme_ligand_element_organic_cofactors               | str                 | nan                                                                                                                                                                                                                                                                                           |
| 308 | ligand_most_extreme_ligand_element_protein                         | str                 | nan                                                                                                                                                                                                                                                                                           |
| 309 | ligand_most_extreme_ligand_element_waters                          | str                 | nan                                                                                                                                                                                                                                                                                           |
| 310 | ligand_most_extreme_ligand_vdw_inorganic_cofactors                 | float               | nan                                                                                                                                                                                                                                                                                           |
| 311 | ligand_most_extreme_ligand_vdw_organic_cofactors                   | float               | nan                                                                                                                                                                                                                                                                                           |
| 312 | ligand_most_extreme_ligand_vdw_protein                             | float               | nan                                                                                                                                                                                                                                                                                           |
| 313 | ligand_most_extreme_ligand_vdw_waters                              | float               | nan                                                                                                                                                                                                                                                                                           |
| 314 | ligand_most_extreme_protein_atom_id_inorganic_cofactors            | int                 | nan                                                                                                                                                                                                                                                                                           |
| 315 | ligand_most_extreme_protein_atom_id_organic_cofactors              | int                 | nan                                                                                                                                                                                                                                                                                           |
| 316 | ligand_most_extreme_protein_atom_id_protein                        | int                 | nan                                                                                                                                                                                                                                                                                           |
| 317 | ligand_most_extreme_protein_atom_id_waters                         | int                 | nan                                                                                                                                                                                                                                                                                           |
| 318 | ligand_most_extreme_protein_element_inorganic_cofactors            | str                 | nan                                                                                                                                                                                                                                                                                           |
| 319 | ligand_most_extreme_protein_element_organic_cofactors              | str                 | nan                                                                                                                                                                                                                                                                                           |
| 320 | ligand_most_extreme_protein_element_protein                        | str                 | nan                                                                                                                                                                                                                                                                                           |
| 321 | ligand_most_extreme_protein_element_waters                         | str                 | nan                                                                                                                                                                                                                                                                                           |
| 322 | ligand_most_extreme_protein_vdw_inorganic_cofactors                | float               | nan                                                                                                                                                                                                                                                                                           |
| 323 | ligand_most_extreme_protein_vdw_organic_cofactors                  | float               | nan                                                                                                                                                                                                                                                                                           |
| 324 | ligand_most_extreme_protein_vdw_protein                            | float               | nan                                                                                                                                                                                                                                                                                           |
| 325 | ligand_most_extreme_protein_vdw_waters                             | float               | nan                                                                                                                                                                                                                                                                                           |
| 326 | ligand_most_extreme_relative_angle                                 | float               | nan                                                                                                                                                                                                                                                                                           |
| 327 | ligand_most_extreme_relative_distance_inorganic_cofactors          | float               | nan                                                                                                                                                                                                                                                                                           |
| 328 | ligand_most_extreme_relative_distance_organic_cofactors            | float               | nan                                                                                                                                                                                                                                                                                           |
| 329 | ligand_most_extreme_relative_distance_protein                      | float               | nan                                                                                                                                                                                                                                                                                           |
| 330 | ligand_most_extreme_relative_distance_waters                       | float               | nan                                                                                                                                                                                                                                                                                           |
| 331 | ligand_most_extreme_sum_radii_inorganic_cofactors                  | float               | nan                                                                                                                                                                                                                                                                                           |
| 332 | ligand_most_extreme_sum_radii_organic_cofactors                    | float               | nan                                                                                                                                                                                                                                                                                           |
| 333 | ligand_most_extreme_sum_radii_protein                              | float               | nan                                                                                                                                                                                                                                                                                           |
| 334 | ligand_most_extreme_sum_radii_scaled_inorganic_cofactors           | float               | nan                                                                                                                                                                                                                                                                                           |
| 335 | ligand_most_extreme_sum_radii_scaled_organic_cofactors             | float               | nan                                                                                                                                                                                                                                                                                           |
| 336 | ligand_most_extreme_sum_radii_scaled_protein                       | float               | nan                                                                                                                                                                                                                                                                                           |
| 337 | ligand_most_extreme_sum_radii_scaled_waters                        | float               | nan                                                                                                                                                                                                                                                                                           |
| 338 | ligand_most_extreme_sum_radii_waters                               | float               | nan                                                                                                                                                                                                                                                                                           |
| 339 | ligand_net_charge                                                  | bool                | nan                                                                                                                                                                                                                                                                                           |
| 340 | ligand_not_too_far_away_inorganic_cofactors                        | bool                | nan                                                                                                                                                                                                                                                                                           |
| 341 | ligand_not_too_far_away_organic_cofactors                          | bool                | nan                                                                                                                                                                                                                                                                                           |
| 342 | ligand_not_too_far_away_waters                                     | bool                | nan                                                                                                                                                                                                                                                                                           |
| 343 | ligand_num_pairwise_clashes_inorganic_cofactors                    | int                 | nan                                                                                                                                                                                                                                                                                           |
| 344 | ligand_num_pairwise_clashes_organic_cofactors                      | int                 | nan                                                                                                                                                                                                                                                                                           |
| 345 | ligand_num_pairwise_clashes_protein                                | int                 | nan                                                                                                                                                                                                                                                                                           |
| 346 | ligand_num_pairwise_clashes_waters                                 | int                 | nan                                                                                                                                                                                                                                                                                           |
| 347 | ligand_number_angles                                               | int                 | nan                                                                                                                                                                                                                                                                                           |
| 348 | ligand_number_aromatic_rings_checked                               | int                 | nan                                                                                                                                                                                                                                                                                           |
| 349 | ligand_number_aromatic_rings_pass                                  | int                 | nan                                                                                                                                                                                                                                                                                           |
| 350 | ligand_number_bonds                                                | int                 | nan                                                                                                                                                                                                                                                                                           |
| 351 | ligand_number_clashes                                              | int                 | nan                                                                                                                                                                                                                                                                                           |
| 352 | ligand_number_double_bonds_checked                                 | int                 | nan                                                                                                                                                                                                                                                                                           |
| 353 | ligand_number_double_bonds_pass                                    | int                 | nan                                                                                                                                                                                                                                                                                           |
| 354 | ligand_number_long_outlier_bonds                                   | int                 | nan                                                                                                                                                                                                                                                                                           |
| 355 | ligand_number_noncov_pairs                                         | int                 | nan                                                                                                                                                                                                                                                                                           |
| 356 | ligand_number_outlier_angles                                       | int                 | nan                                                                                                                                                                                                                                                                                           |
| 357 | ligand_number_short_outlier_bonds                                  | int                 | nan                                                                                                                                                                                                                                                                                           |
| 358 | ligand_number_valid_angles                                         | int                 | nan                                                                                                                                                                                                                                                                                           |
| 359 | ligand_number_valid_bonds                                          | int                 | nan                                                                                                                                                                                                                                                                                           |
| 360 | ligand_number_valid_noncov_pairs                                   | int                 | nan                                                                                                                                                                                                                                                                                           |
| 361 | ligand_passes_kekulization                                         | bool                | nan                                                                                                                                                                                                                                                                                           |
| 362 | ligand_passes_valence_checks                                       | bool                | nan                                                                                                                                                                                                                                                                                           |
| 363 | ligand_protein-ligand_maximum_distance                             | bool                | nan                                                                                                                                                                                                                                                                                           |
| 364 | ligand_protons                                                     | bool                | nan                                                                                                                                                                                                                                                                                           |
| 365 | ligand_rmsd_≤_2å                                                   | bool                | nan                                                                                                                                                                                                                                                                                           |
| 366 | ligand_sanitization                                                | bool                | nan                                                                                                                                                                                                                                                                                           |
| 367 | ligand_shortest_bond_relative_length                               | float               | nan                                                                                                                                                                                                                                                                                           |
| 368 | ligand_shortest_noncovalent_relative_distance                      | float               | nan                                                                                                                                                                                                                                                                                           |
| 369 | ligand_smallest_distance_inorganic_cofactors                       | float               | nan                                                                                                                                                                                                                                                                                           |
| 370 | ligand_smallest_distance_organic_cofactors                         | float               | nan                                                                                                                                                                                                                                                                                           |
| 371 | ligand_smallest_distance_protein                                   | float               | nan                                                                                                                                                                                                                                                                                           |
| 372 | ligand_smallest_distance_waters                                    | float               | nan                                                                                                                                                                                                                                                                                           |
| 373 | ligand_stereo_sp3                                                  | bool                | nan                                                                                                                                                                                                                                                                                           |
| 374 | ligand_stereo_sp3_inverted                                         | bool                | nan                                                                                                                                                                                                                                                                                           |
| 375 | ligand_stereo_type                                                 | bool                | nan                                                                                                                                                                                                                                                                                           |
| 376 | ligand_stereochemistry_preserved                                   | bool                | nan                                                                                                                                                                                                                                                                                           |
| 377 | ligand_tetrahedral_chirality                                       | bool                | nan                                                                                                                                                                                                                                                                                           |
| 378 | ligand_volume_overlap_inorganic_cofactors                          | float               | nan                                                                                                                                                                                                                                                                                           |
| 379 | ligand_volume_overlap_organic_cofactors                            | float               | nan                                                                                                                                                                                                                                                                                           |
| 380 | ligand_volume_overlap_protein                                      | float               | nan                                                                                                                                                                                                                                                                                           |
| 381 | ligand_volume_overlap_waters                                       | float               | nan                                                                                                                                                                                                                                                                                           |
| 382 | ligand_volume_overlap_with_inorganic_cofactors                     | bool                | nan                                                                                                                                                                                                                                                                                           |
| 383 | ligand_volume_overlap_with_organic_cofactors                       | bool                | nan                                                                                                                                                                                                                                                                                           |
| 384 | ligand_volume_overlap_with_protein                                 | bool                | nan                                                                                                                                                                                                                                                                                           |
| 385 | ligand_volume_overlap_with_waters                                  | bool                | nan                                                                                                                                                                                                                                                                                           |
| 386 | all_ligand_chains_present                                          | bool                | all the ligand chains detected for the system are present in the system CIF, PDB and SDF files                                                                                                                                                                                                |
| 387 | all_protein_chains_present                                         | bool                | all the protein chains detected for the system are present in the system CIF, PDB and SDF files                                                                                                                                                                                               |
| 388 | complex_loadbable_via_biotite                                      | bool                | the complex can successfully be loaded with the biotite library                                                                                                                                                                                                                               |
| 389 | ligand_is_obabel_loadable                                          | bool                | the ligand can successfully be loaded with the OpenBabel library                                                                                                                                                                                                                              |
| 390 | ligand_is_obabel_loadable_with_rdkit_fix                           | bool                | the ligand can successfully be loaded with the OpenBabel library after fixing valence and chirality issues                                                                                                                                                                                    |
| 391 | ligand_is_rdkit_loadable                                           | bool                | the ligand can successfully be loaded with the RDKit library                                                                                                                                                                                                                                  |
| 392 | ligand_is_rdkit_loadable_with_fix                                  | bool                | the ligand can successfully be loaded with the RDKit library after fixing valence and chirality issues                                                                                                                                                                                        |
| 393 | ligand_loadbable_via_biotite                                       | bool                | the ligand can successfully be loaded with the biotite library                                                                                                                                                                                                                                |
| 394 | ligand_matches_smiles_atom_num                                     | bool                | the number of atoms in the saved ligand matches the expected number from the resolved SMILES                                                                                                                                                                                                  |
| 395 | ligand_positions_correct                                           | bool                | the positions of the saved ligand atoms match the expected positions from the PDB entry                                                                                                                                                                                                       |
| 396 | ligand_protein_neighbor_still_preserved_complex                    | bool                | the neighboring protein chains of the saved complex match what was annotated from the PDB entry                                                                                                                                                                                               |
| 397 | ligand_rdkit_validation                                            | list[str]           | list of RDKit fixes performed                                                                                                                                                                                                                                                                 |
| 398 | suitable_for_ml_training                                           | bool                | passes all the QC checks                                                                                                                                                                                                                                                                      |
| 399 | system_interacting_protein_chains                                  | list[str]           | List of all ligand-interacting protein chains.                                                                                                                                                                                                                                                |
| 400 | system_interacting_protein_chains_CATH                             | list[list[str]]     | List of all ligand-interacting protein CATH ids in a given system.                                                                                                                                                                                                                            |
| 401 | system_interacting_protein_chains_ECOD                             | list[list[str]]     | List of all ligand-interacting protein ECOD tnames in a given system.                                                                                                                                                                                                                         |
| 402 | system_interacting_protein_chains_Kinase                           | name                | list[list[str]] List of all ligand-interacting protein kiname names in a given system, if the proteins are kinases.                                                                                                                                                                           |
| 403 | system_interacting_protein_chains_PANTHER                          | list[list[str]]     | List of all ligand-interacting protein PANTHER ids in a given system.                                                                                                                                                                                                                         |
| 404 | system_interacting_protein_chains_Pfam                             | list[list[str]]     | List of all ligand-interacting protein Pfam ids in a given system.                                                                                                                                                                                                                            |
| 405 | system_interacting_protein_chains_SCOP2                            | list[list[str]]     | List of all ligand-interacting protein SCOP2 ids in a given system.                                                                                                                                                                                                                           |
| 406 | system_interacting_protein_chains_SCOP2B                           | list[list[str]]     | List of all ligand-interacting protein SCOP2B ids in a given system.                                                                                                                                                                                                                          |
| 407 | system_interacting_protein_chains_UniProt                          | list[list[str]]     | List of all ligand-interacting protein uniprot ids in a given system.                                                                                                                                                                                                                         |
| 408 | system_interacting_protein_chains_auth_id                          | list[str]           | List of all ligand-interacting protein authors chain ids in a given system.                                                                                                                                                                                                                   |
| 409 | system_interacting_protein_chains_entity_id                        | list[int]           | List of all ligand-interacting protein entity ids in a given system.                                                                                                                                                                                                                          |
| 410 | system_interacting_protein_chains_length                           | list[int]           | List of all ligand-interacting protein chain lengths in a given system.                                                                                                                                                                                                                       |
| 411 | system_interacting_protein_chains_num_residues                     | list[int]           | List of number of residues for all ligand-interacting protein in a given system.                                                                                                                                                                                                              |
| 412 | system_neighboring_protein_chains                                  | list[str]           | List of RCSB asymmetric chain ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                  |
| 413 | system_neighboring_protein_chains_BIRD                             | list[list[str]]     | List of BIRD ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                   |
| 414 | system_neighboring_protein_chains_CATH                             | list[list[str]]     | List of CATH ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                   |
| 415 | system_neighboring_protein_chains_ECOD                             | list[list[str]]     | List of ECOD ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                   |
| 416 | system_neighboring_protein_chains_Kinase                           | name                | list[list[str]] List of kinase names of protein residues within 6 Å of all ligands in a system, if the proteins are kinases.                                                                                                                                                                  |
| 417 | system_neighboring_protein_chains_PANTHER                          | list[list[str]]     | List of PANTHER ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                |
| 418 | system_neighboring_protein_chains_Pfam                             | list[list[str]]     | List of Pfam ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                   |
| 419 | system_neighboring_protein_chains_SCOP2                            | list[list[str]]     | List of SCOP2 ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                  |
| 420 | system_neighboring_protein_chains_SCOP2B                           | list[list[str]]     | List of SCOP2B ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                 |
| 421 | system_neighboring_protein_chains_UniProt                          | list[list[str]]     | List of uniprot ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                |
| 422 | system_neighboring_protein_chains_auth_id                          | list[str]           | List of author chain ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                           |
| 423 | system_neighboring_protein_chains_entity_id                        | list[int]           | List of entity ids of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                                 |
| 424 | system_neighboring_protein_chains_length                           | list[int]           | List of chain lengths of protein residues within 6 Å of all ligands in a system.                                                                                                                                                                                                              |
| 425 | system_neighboring_protein_chains_num_residues                     | list[int]           | List of number of residues of protein within 6 Å of all ligands in a system.                                                                                                                                                                                                                  |
| 426 | system_pocket_CATH                                                 | str                 | CATH id most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                                   |
| 427 | system_pocket_ECOD                                                 | str                 | ECOD domain most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                               |
| 428 | system_pocket_ECOD_t_name                                          | str                 | ECOD tnames most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                               |
| 429 | system_pocket_Kinase                                               | name                | str Kinase name most represented in group of pocket residues within 6 Å of all ligands in a system., if the pocket is in a kinase domain.                                                                                                                                                     |
| 430 | system_pocket_PANTHER                                              | str                 | PANTHER most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                                   |
| 431 | system_pocket_Pfam                                                 | str                 | Pfam domain most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                               |
| 432 | system_pocket_SCOP2                                                | str                 | SCOP2 id most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                                  |
| 433 | system_pocket_SCOP2B                                               | str                 | SCOP2B most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                                    |
| 434 | system_pocket_UniProt                                              | str                 | Uniprot ids domain most represented in group of pocket residues within 6 Å of all ligands in a system.                                                                                                                                                                                        |
| 435 | system_pocket_num_residues                                         | int                 | Number of residues of chains most represented in a list of residues within 6 Å of all ligands in a system.                                                                                                                                                                                    |
| 436 | ligand_asym_id                                                     | str                 | Ligand chain asymmetric id                                                                                                                                                                                                                                                                    |
| 437 | ligand_auth_id                                                     | str                 | Ligand chain author id                                                                                                                                                                                                                                                                        |
| 438 | ligand_ccd_code                                                    | str                 | Ligand Chemical Component Dictionary (CCD) code                                                                                                                                                                                                                                               |
| 439 | ligand_centroid                                                    | str                 | Ligand center of geometry                                                                                                                                                                                                                                                                     |
| 440 | ligand_covalent_linkages                                           | str                 | Ligand covalent linkages as described in https://mmcif.wwpdb.org/dictionaries/mmcif_pdbx_v50.dic/Categories/struct_conn.html with _struct_conn.conn_type_id == 'covale'                                                                                                                       |
| 441 | ligand_crippen_clogp                                               | float               | Ligand Crippen MlogP. See https://www.rdkit.org/docs/source/rdkit.Chem.Crippen.html                                                                                                                                                                                                           |
| 442 | ligand_id                                                          | str                 | The "__"-separated string of pdb_id, biounit_id, instance_chain                                                                                                                                                                                                                               |
| 443 | ligand_in_artifact_list                                            | bool                | Boolean indicating whether ligand CCD code is in a pre-defined list of artifact.                                                                                                                                                                                                              |
| 444 | ligand_instance                                                    | int                 | Ligand instance number after constituting the bio-assembly                                                                                                                                                                                                                                    |
| 445 | ligand_interacting_ligand_chains                                   | list[str]           | RSCB chain asymmetric ids of ligand residues interacting with a given ligand                                                                                                                                                                                                                  |
| 446 | ligand_interacting_ligand_chains_BIRD                              | list[list[str]]     | BORD ids of ligand residues interacting with a given ligand.                                                                                                                                                                                                                                  |
| 447 | ligand_interacting_ligand_chains_ECOD                              | list[list[str]]     | ECOD tnames of ligand residues interacting with a given ligand.                                                                                                                                                                                                                               |
| 448 | ligand_interacting_ligand_chains_PANTHER                           | list[list[str]]     | PANTHER ids of ligand residues interacting with a given ligand.                                                                                                                                                                                                                               |
| 449 | ligand_interacting_ligand_chains_Pfam                              | list[list[str]]     | Pfam ids of ligand residues interacting with a given ligand.                                                                                                                                                                                                                                  |
| 450 | ligand_interacting_ligand_chains_UniProt                           | list[list[str]]     | UniProt ids of ligand residues interacting with a given ligand.                                                                                                                                                                                                                               |
| 451 | ligand_interacting_ligand_chains_auth_id                           | list[str]           | RSCB chain author chain ids of ligand residues interacting with a given ligand.                                                                                                                                                                                                               |
| 452 | ligand_interacting_ligand_chains_entity_id                         | list[int]           | RSCB entity ids of ligands interacting with a given ligand                                                                                                                                                                                                                                    |
| 453 | ligand_interacting_ligand_chains_length                            | list[int]           | Whole-ligand residues count (not just pocket) of each of the ligands interacting with a given ligand.                                                                                                                                                                                         |
| 454 | ligand_interacting_ligand_chains_num_residues                      | list[int]           | Number of residues of each of the ligands interacting with a given ligand.                                                                                                                                                                                                                    |
| 455 | ligand_is_artifact                                                 | bool                | Indicator of whether a ligand is an artifact                                                                                                                                                                                                                                                  |
| 456 | ligand_is_cofactor                                                 | bool                | Indicator of whether a ligand  is a cofactor                                                                                                                                                                                                                                                  |
| 457 | ligand_is_covalent                                                 | bool                | Indicator of whether a ligand  is a covalent ligand                                                                                                                                                                                                                                           |
| 458 | ligand_is_fragment                                                 | bool                | Indicator of whether a ligand  is a fragment                                                                                                                                                                                                                                                  |
| 459 | ligand_is_invalid                                                  | bool                | Indicator of whether a ligand  is an invalid ligand                                                                                                                                                                                                                                           |
| 460 | ligand_is_ion                                                      | bool                | Indicator of whether a ligand  is an ion                                                                                                                                                                                                                                                      |
| 461 | ligand_is_kinase_inhibitor                                         | bool                | Indicator of whether a ligand  is a kinase inhibitor                                                                                                                                                                                                                                          |
| 462 | ligand_is_lipinski                                                 | bool                | Indicator of whether a ligand  passes lipinski criteria                                                                                                                                                                                                                                       |
| 463 | ligand_is_oligo                                                    | bool                | Indicator of whether a ligand  is an oligopeptide, oligosaccharide or oligopeptide.                                                                                                                                                                                                           |
| 464 | ligand_is_other                                                    | bool                | Indicator of whether a ligand type is not any of small molecule, ion, cofactor, oligopeptide, oligosaccharide or oligopeptide.                                                                                                                                                                |
| 465 | ligand_num_hba                                                     | int                 | Number of hydrogen bond acceptor of a ligand of interest                                                                                                                                                                                                                                      |
| 466 | ligand_num_hbd                                                     | int                 | Number of hydrogen bond donor of a ligand of interest                                                                                                                                                                                                                                         |
| 467 | ligand_num_heavy_atoms                                             | int                 | Heavy atom count of a ligand of interest                                                                                                                                                                                                                                                      |
| 468 | ligand_num_interacting_residues                                    | int                 | Number of interacting residues with ligand of interest                                                                                                                                                                                                                                        |
| 469 | ligand_num_interactions                                            | int                 | Interaction count with ligand of interest                                                                                                                                                                                                                                                     |
| 470 | ligand_num_missing_neighboring_ppi_residues                        | int                 | Number of missing neighboring protein-protein interface residues within 8 Å of ligand of interest                                                                                                                                                                                             |
| 471 | ligand_num_missing_pli_interface_residues                          | int                 | Number of missing neighboring protein-ligand interface residues within 8 Å of ligand of interest                                                                                                                                                                                              |
| 472 | ligand_num_neighboring_ppi_atoms_within_4A_of_gap                  | int                 | Number of missing neighboring protein-protein interface atoms within 4 Å of ligand of interest                                                                                                                                                                                                |
| 473 | ligand_num_neighboring_ppi_atoms_within_8A_of_gap                  | int                 | Number of missing neighboring protein-protein interface atoms within 8 Å of ligand of interest                                                                                                                                                                                                |
| 474 | ligand_num_neighboring_residues                                    | int                 | Number of neighboring residues within 6 Å of ligand of interest.                                                                                                                                                                                                                              |
| 475 | ligand_num_pli_atoms_within_4A_of_gap                              | int                 | Number of missing neighboring protein-ligand interface atoms within 4 Å of ligand of interest                                                                                                                                                                                                 |
| 476 | ligand_num_pli_atoms_within_8A_of_gap                              | int                 | Number of missing neighboring protein-ligand interface atoms within 4 Å of ligand of interest                                                                                                                                                                                                 |
| 477 | ligand_num_rings                                                   | int                 | Number of rings in a ligand of interest.                                                                                                                                                                                                                                                      |
| 478 | ligand_num_rot_bonds                                               | int                 | Number of rotatable bonds in a ligand of interest.                                                                                                                                                                                                                                            |
| 479 | ligand_plip_type                                                   | str                 | Ligand type assigned by PLIP                                                                                                                                                                                                                                                                  |
| 480 | ligand_qed                                                         | float               | Ligand QED, a measure of drug-likeness see. https://www.rdkit.org/new_docs/source/rdkit.Chem.QED.html                                                                                                                                                                                         |
| 481 | ligand_rdkit_canonical_smiles                                      | str                 | rdkit canonical smiles                                                                                                                                                                                                                                                                        |
| 482 | ligand_resolved_smiles                                             | str                 | Resolved smiles that captures all ligand atoms, pulled directly from https://www.wwpdb.org/data/ccd                                                                                                                                                                                           |
| 483 | ligand_smiles                                                      | str                 | Ligand smiles, doesn't account for missing atoms                                                                                                                                                                                                                                              |
| 484 | ligand_unique_ccd_code                                             | str                 | Ligand representative CCD code after de-duplicating                                                                                                                                                                                                                                           |
| 485 | ligand_num_unresolved_heavy_atoms                                  | int                 | Number of unresolved heavy atoms in a ligand                                                                                                                                                                                                                                                  |
